### Hierarchy

- PlayerRank

## Index

### Constructors

- constructor

### Properties

- player
- why

## Constructors

### constructor

- new PlayerRank(player: string, why: string): PlayerRank

- - Defined in PlayerRank.ts:6

  #### Parameters

  - ##### player: string

  - ##### why: string

  #### Returns PlayerRank

## Properties

### player

player: string

- Defined in PlayerRank.ts:4

### why

why: string

- Defined in PlayerRank.ts:5

Generated using TypeDoc